@charset "utf-8";
@import url('https://hangeul.pstatic.net/hangeul_static/css/maru-buri.css');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/variable/pretendardvariable.css');
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-jp-dynamic-subset.min.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700&display=swap');

.material-symbols-outlined {}

html {overflow-x: hidden;overflow-y: scroll;}
#site {background-color: #fff;word-break: keep-all !important;padding-top: 0;}
#site > .container{width: 100%;padding: 0;max-width: none;}

/* 폰트 설정 */
#site, h1, h2, h3, h4, h5, h6, input, textarea, button {
    font-family: 'Pretendard JP', 'Pretendard Variable', 'notokr', sans-serif;
    font-feature-settings: "ss05";
}
ol, ul{padding: 0;margin: 0;list-style: none;list-style-position: inside;}

:root {
    --page-point-color: #b8903a;
    --page-point-color-hover: #9a7526;
    --color-dark: #8d6204;
    --color-dark-hover: #644809;
    --page-point-color-light: #e1bd70;
    --color-light-hover: #d3950e;
    --color-gray-900: #111;
    --color-white: #fff;
    --color-black: #000;

    --container-width: 1430px;
}

.btn{
    transition: all 0.3s ease
}

.ani{
    opacity: 0;
    animation-duration: 1s;
	animation-fill-mode: both;
}
.anim_wrap{/* overflow: hidden; */}
.active .ani.fi-in{animation-name:fadeIn;}
.active .ani.fi-up{animation-name:fadeInUp;}
.active .ani.fi-up2{animation-name:fadeInUp2;position: relative;}
.active .ani.fi-down{animation-name:fadeInDown;}
.active .ani.fi-left{animation-name:fadeInLeft;}
.active .ani.fi-left2{animation-name:fadeInLeft2;position: relative;}
.active .ani.fi-right{animation-name:fadeInRight;}
.active .ani.fi-right2{animation-name:fadeInRight2;position: relative;}

@keyframes fadeInUp2 {
    0% {
        opacity: 0;
        top: 20px;
    }
    100% {
        opacity: 1;
        top: 0;
    }
}
@keyframes fadeInRight2 {
    0% {
        opacity: 0;
        right: -20px;
    }
    100% {
        opacity: 1;
        right: 0;
    }
}
@keyframes fadeInLeft2 {
    0% {
        opacity: 0;
        left: -20px;
    }
    100% {
        opacity: 1;
        left: 0;
    }
}

.active .ani.t1{animation-delay: 0.1s;}
.active .ani.t2{animation-delay: 0.2s;}
.active .ani.t3{animation-delay: 0.3s;}
.active .ani.t4{animation-delay: 0.4s;}
.active .ani.t5{animation-delay: 0.5s;}
.active .ani.t6{animation-delay: 0.6s;}
.active .ani.t7{animation-delay: 0.7s;}
.active .ani.t8{animation-delay: 0.8s;}
.active .ani.t9{animation-delay: 0.9s;}
.active .ani.t10{animation-delay: 1.0s;}
.active .ani.t11{animation-delay: 1.1s;}
.active .ani.t12{animation-delay: 1.2s;}
.active .ani.t13{animation-delay: 1.3s;}
.active .ani.t14{animation-delay: 1.4s;}
.active .ani.t15{animation-delay: 1.5s;}
.active .ani.t16{animation-delay: 1.6s;}
.active .ani.t17{animation-delay: 1.7s;}
.active .ani.t18{animation-delay: 1.8s;}
.active .ani.t19{animation-delay: 1.9s;}

.ani.fi-left2 {
    animation-name: fadeInLeft2;
    animation-duration: 2s;
}

/* -----container width 조절----- */
.container{
    max-width: 1400px;
    width: 100%;
}
.navbar .container{
    max-width: none;
    padding: 0px 11rem;
}

@media screen and (max-width: 1440px){
    .container,
    .navbar .container{
        padding-inline: 3vw;
    }
}

/* ----- menu 설정 ----- */
@media (min-width: 992px){
    .nav.navbar-nav.navbar-right{
        /* margin-right: -2.3vw !important; */
        margin-left: 3vw;
        float: left !important;
    }
}


@media (min-width: 768px){
    .col-sm-20{width: 20%;}
    .col-sm-40{width: 40%;}
    .col-sm-60{width: 60%;}
    .col-sm-80{width: 80%;}
}
@media (min-width: 992px){
    .col-md-20{width: 20%;}
    .col-md-40{width: 40%;}
    .col-md-60{width: 60%;}
    .col-md-80{width: 80%;}
}
@media (min-width: 1200px){
    .col-lg-20{width: 20%;}
    .col-lg-40{width: 40%;}
    .col-lg-60{width: 60%;}
    .col-lg-80{width: 80%;}
}

/* 상단 네비게이션 */
.navbar.navbar-inverse{
    transition: all 0.4s ease;
}
.navbar.navbar-inverse:not(.on){
    border-bottom: 0;
    background: transparent !important;
    padding-top: 2rem !important;
    border: none !important;
}

.nav-upper{
    /* display: none; */
    position: absolute;
    top: 5.4rem;
    right: 11rem;
    transition: all .4s ease;
}
.fp-viewing-0-0 .nav-upper,
.fp-viewing-0-0 .on .nav-upper{top: 5.4rem;}
.fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse .nav-upper, .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse.open .nav-upper, .on .nav-upper{
    top: 3.1rem;
}
.nav-upper .lang-dropdown-btn{
    display: flex;
    align-items: center;
    background: none;
    border: 0;
    color: #fff;
    padding: 0.6rem 0;
    gap: 0.8rem;
}
.nav-upper .lang-dropdown-btn .globe{
  font-variation-settings: 'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 24;
}
.nav-upper .lang-dropdown-btn .text{
    font-weight: 500;
    font-size: 1.3rem;
    text-transform: uppercase;
}
.nav-upper .lang-dropdown-btn .arrow{
  font-variation-settings: 'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 24;
  font-size: 2rem;
  margin-left: 0.8rem;
}
/* .nav-upper .lang-dropdown-btn .arrow::after{content: '';} */
/* .nav-upper.opened  .lang-dropdown-btn .arrow::after{content: '';} */

.nav-upper .lang-dropdown-wrap{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding: 0.5rem 0;
    background: var(--page-point-color);
}
.nav-upper.opened .lang-dropdown-wrap{
    display: block;
}
.nav-upper .lang-change-btn{
    display: block;
    width: 100%;
    color: #fff;
    background: none;
    padding: 0.6rem 0;
    border: 0;
    line-height: 1;
    font-size: 1.3rem;
    font-weight: 600;
    opacity: 0.6;
}

.nav-upper .lang-change-btn.active {
    opacity: 1;
}

.nav-upper .lang-change-btn:hover {
    opacity: 1;
}


.navbar-header .navbar-brand,
.nav.navbar-nav.on .navbar-header .navbar-brand,
#site:not(.fp-viewing-0-0) .navbar-header .navbar-brand{
    font-family: 'MaruBuriLight', 'Pretendard Variable', sans-serif;
    display: flex;
    padding: 0;
    font-size: 2.0rem;
    margin-top: 2.6rem;
    margin-left: 0 !important;
    height: auto;
    align-items: center;
    gap: 1.4rem;
    transition: all 0.4s ease;
}
.navbar-header .navbar-brand .text{
    color: #fff;
    line-height: 1;
    font-size: 2.1rem;
    letter-spacing: 0.02em;
}
.navbar-header .navbar-brand .text .big{font-size: 2.8rem;}

.navbar-header .navbar-brand .text > .big:nth-child(2) {
    display: inline-block;
}
.navbar-header .navbar-brand img{margin-top: 0;display: block;width: 48px;}

.nav.navbar-nav > li > a,
.nav.navbar-nav.on > li > a,
#site:not(.fp-viewing-0-0) .nav.navbar-nav > li > a{
    display: block;
    height: 100%;
    padding: 4rem 1vw;
    font-size: 1.5rem;
    color: var(--color-white);
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.03em;
    transition: all 0.4s ease;
    font-family: 'Nanum Myeongjo', 'MaruBuriLight','Noto Serif KR', 'Pretendard Variable', sans-serif;
    transform: skew(-0.1deg);
}
.nav.navbar-nav > li > a .caret{
    display: none;
}

.fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse,
.fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse.open{
    background-color: rgba(30,30,30,0.85) !important;
    padding-top: 0 !important;
}
.fp-enabled #site.fp-viewing-0-0 .navbar.navbar-inverse{
    padding-top: 2rem
}
#site .navbar.navbar-inverse.on{
    background-color: rgba(30,30,30,0.85) !important;
    padding-top: 0;
    border-bottom: none;
}
#site .navbar.navbar-inverse:not(.on){
    background: transparent !important;
}
.nav.navbar-nav > li:hover > a,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li:focus > a,
.nav.navbar-nav > li > a:hover,
.nav.navbar-nav > li > a:focus,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li.open > a:hover,
.nav.navbar-nav > li.open > a:focus{color: #e4c789 !important;background: none;}
.nav.navbar-nav li .dropdown-menu{left: 50%;right: auto;border-radius: 0;border: 0;padding: 1.5rem 0;transform: translateX(-50%);background: rgba(30,30,30,0.85) !important;animation-fill-mode: both;animation-duration: 0.4s;animation-name: fadeIn;overflow: hidden;min-width: 18rem;}
.nav.navbar-nav li .dropdown-menu li a{padding: 1.3rem 2rem;text-align: center;color: #fff;font-size: 1.5rem;font-weight: 300;transition: all 0.2s;font-family: 'Nanum Myeongjo', 'MaruBuriLight','Noto Serif KR', 'Pretendard Variable', sans-serif;transform: skew(-0.1deg);}
.nav.navbar-nav li .dropdown-menu li a:hover{
    color: var(--page-point-color-light) !important;
    background: transparent;
}


@media (max-width: 767px){
    html{font-size: 2vw;}
    #site{}
    .container,
    .navbar .container{
        padding-inline: 5vw;
    }
    .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse, .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse.open,#site .navbar.navbar-inverse:not(.on) {
        background-color: rgba(30,30,30,1) !important;
        padding-top: 12px !important;
    }
    .nav-upper{
    position: static;
}
    .fp-viewing-0-0 .nav-upper,
    .fp-viewing-0-0 .on .nav-upper{}
    .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse .nav-upper, .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse.open .nav-upper, .on .nav-upper{}
    .nav-upper .lang-dropdown-btn{
    display: none;
}
    .nav-upper .lang-dropdown-wrap{
    display: flex;
    position: static;
    background: transparent;
    justify-content: flex-end;
    padding: 0 2.8rem;
    gap: 1rem;
}
    .nav-upper .lang-change-btn{
    width: auto;
    font-size: 1.4rem;
}
    .nav-upper .lang-change-btn.active{color: #fff;}
    
    .navbar-header .navbar-brand, .nav.navbar-nav.on .navbar-header .navbar-brand, #site:not(.fp-viewing-0-0) .navbar-header .navbar-brand{
        margin-top: 3px;
        margin-left: 15px !important;
    }
    .navbar-header .navbar-brand .text{font-size: 18px;}
    .navbar-header .navbar-brand .text .big{font-size: 23px;}
    .navbar-header .navbar-brand img{
        width: 36px;
    }
    .navbar-inverse .navbar-toggle {
        border: 0;
        padding: 9px 0;
        margin-bottom: 15px;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #fff;
        transition: ease-in-out .15s all;
        opacity: 1;
        position: relative;
    }

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background: none;
        border-color: #fff;
    }

    .navbar-inverse .navbar-toggle:hover .icon-bar,
    .navbar-inverse .navbar-toggle:focus .icon-bar {
        background-color: #fff;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: transparent;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(1) {
        transform: rotate(45deg);
        top: 6px;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(2) {
        opacity: 0;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(3) {
        transform: rotate(-45deg);
        top: -6px;
    }
    
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #3f3f3f;
    }

    .nav.navbar-nav > li > a, .nav.navbar-nav.on > li > a, #site:not(.fp-viewing-0-0) .nav.navbar-nav > li > a {
        padding: 16px 5vw;
        font-size: 15px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        text-align:left;
        padding-left: 7vw
    }
    .nav.navbar-nav li .dropdown-menu{transform: translate(0);}
    .nav.navbar-nav li .dropdown-menu li a {
        padding: 10px 0;
        text-align: center;
        font-size: 14px;
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    #site{}
    .navbar-header .navbar-brand, .nav.navbar-nav.on .navbar-header .navbar-brand, #site:not(.fp-viewing-0-0) .navbar-header .navbar-brand{gap: 1rem;}
    .navbar-header .navbar-brand .text {font-size: 2.3rem;}
    .nav.navbar-nav > li > a, .nav.navbar-nav.on > li > a, #site:not(.fp-viewing-0-0) .nav.navbar-nav > li > a {
        padding: 4rem 0.7vw;
        font-size: 1.3rem;
    }
    .nav-upper{
    position: static;
}
    .fp-viewing-0-0 .nav-upper,
    .fp-viewing-0-0 .on .nav-upper{}
    .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse .nav-upper, .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse.open .nav-upper, .on .nav-upper{}
    .nav-upper .lang-dropdown-btn{
    display: none;
}
    .nav-upper .lang-dropdown-wrap{
    display: flex;
    position: static;
    background: transparent;
    justify-content: flex-end;
    padding: 0 2rem 1rem;
    gap: 2rem;
}
    .nav-upper .lang-change-btn{
    width: auto;
    font-size: 1.7rem;
}
    .nav-upper .lang-change-btn.active{color: var(--page-point-color)}
}
@media (min-width: 992px) and  (max-width: 1199px){
    #site{}
    .nav-upper{
        position: static;
    }
    .fp-viewing-0-0 .nav-upper,
        .fp-viewing-0-0 .on .nav-upper{}
        .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse .nav-upper, .fp-enabled #site:not(.fp-viewing-0-0) .navbar.navbar-inverse.open .nav-upper, .on .nav-upper{}
        .nav-upper .lang-dropdown-btn{
            display: none;
    }
    .nav-upper .lang-dropdown-wrap{
        /* display: flex;
        position: static;
        background: transparent;
        justify-content: flex-end;
        padding: 0 2rem 1rem;
        gap: 2rem; */

        position: absolute;
        left: auto;
        right: 3rem;
        top: 50%;
        transform: translateY(-50%);
        display: inline-flex;
        width: auto;
        background: transparent;
        justify-content: flex-end;
        gap: 1rem;
    }
    .fp-enabled #site.fp-viewing-0-0 .navbar.navbar-inverse .nav-upper .lang-dropdown-wrap{
        padding-top: 2rem;
    }
    .nav-upper .lang-change-btn{
    width: auto;
    font-size: 1.3rem;
}
    .nav-upper .lang-change-btn.active{color: #fff;}
}

/* //상단 네비게이션 */

/* 슬라이드 영역 */
#mainCarousel .carousel-inner .item{
    height: 100vh;
}
#mainCarousel .carousel-inner .item:nth-child(1){background-image: url(/public/img/slide/slide01.jpg) !important;}
#mainCarousel .carousel-inner .item:nth-child(2){background-image: url(/public/img/slide/slide02.jpg) !important;}
#mainCarousel .carousel-inner .item:nth-child(3){background-image: url(/public/img/slide/slide03.jpg) !important;}
#mainCarousel .carousel-inner .item .carousel-caption{padding: 2rem 0 0;left: calc((100% - 170.0rem) / 2);right: calc((100% - 170.0rem) / 2);left: auto;right: auto;max-width: 1430px;padding: 2rem 11rem 0;text-align: left;text-shadow: none;}
#mainCarousel .carousel-inner .item h1{
    font-size: 7.5rem;
    font-weight: 600;
    position: relative;
    opacity: 0;
    font-family: 'Noto Serif KR', 'Pretendard Variable', sans-serif;
    letter-spacing: -0.01em;
    margin-bottom: 30px;
}

#mainCarousel .carousel-inner .item:nth-child(3) h1 {
    font-family: 'Pretendard Variable', 'notokr', sans-serif;
    font-size: 5.9rem;
    font-weight: 600;
    letter-spacing: -0.015em;
    line-height: 1.35;
}
#mainCarousel .carousel-inner .item:nth-child(1) [lang="jp"] p ,#mainCarousel .carousel-inner .item:nth-child(3) [lang="jp"] h1{word-break:break-all;}
#mainCarousel .carousel-inner .item p{
    font-size: 2.6rem;
    font-weight: 200;
    position: relative;
    opacity: 0;
    letter-spacing: -0.015em;
}
#mainCarousel .carousel-inner .item.active h1{
    animation-name: fadeInRight2;
    animation-duration: .7s;
    animation-delay: 0.1s;
    animation-fill-mode: forwards;
}
#mainCarousel .carousel-inner .item.active p{
    animation-name: fadeInLeft2;
    animation-duration: .7s;
    animation-delay: 0.1s;
    animation-fill-mode: forwards;
}
#mainCarousel .carousel-indicators{
    left: calc((100% - 170rem) / 2);
    right: calc((100% - 170rem) / 2);
    text-align: left;
    margin-left: 0;
    bottom: 10rem;
}
#mainCarousel .carousel-control{
    width: 16%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}
#mainCarousel .carousel-control .material-symbols-outlined{
    font-size: 3.7rem;
    font-weight: 100;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 1.8rem;
}
#mainCarousel .carousel-indicators > li,
#mainCarousel .carousel-indicators > li.active{
    width: 1.2rem;
    height: 1.2rem;
    margin: 0 0.4rem;
    border: 1px solid #fff;
}
#mainCarousel .carousel-indicators > li.active{}

@media (max-width: 767px){
    #mainCarousel .carousel-inner .item .carousel-caption{left: 5vw;right: 5vw;padding: 0 0 3rem;}
        #mainCarousel .carousel-inner .item [lang="jp"] h1{
    /* word-break: break-all; */
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    #mainCarousel .carousel-inner .item .carousel-caption{/* left: calc((100% - 75.0rem) / 2); *//* right: calc((100% - 75.0rem) / 2); */}
    #mainCarousel .carousel-inner .item [lang="jp"] h1{
    word-break: break-all;
    }
}
@media (min-width: 992px) and  (max-width: 1199px){
    #mainCarousel .carousel-inner .item .carousel-caption{/* left: calc((100% - 97.0rem) / 2); *//* right: calc((100% - 97.0rem) / 2); */}
    #mainCarousel .carousel-inner .item [lang="jp"] h1{
    word-break: break-all;
}
}
/* //슬라이드 영역 */

/* 메인 중단영역 */
#fp-nav.fp-right{
    right: 10rem !important;
}
#site #fp-nav ul li a span{background: rgb(169 169 169 / 50%);}
#fp-nav ul li a span, .fp-slidesNav ul li a span{
    width: 5px !important;
    height: 5px !important;
    margin: -2px !important;
}
#fp-nav.fp-right ul li{
    width: 30px !important;
    height: 30px !important;
}
#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span{
    margin: -2px !important;
    background: #e7b447 !important;
}
#fp-nav ul li a.active::before,
.fp-slidesNav ul li a.active::before, 
#fp-nav ul li:hover a.active::before, 
.fp-slidesNav ul li:hover a.activ::before{
    content: '';
    width: 30px;
    height: 30px;
    border: 1px solid #e7b447;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin-left: 0;
}
#fp-nav.fp-right ul::before{
    content: '';
    width: 1px;
    height: calc(100% - 40px);
    position: absolute;
    left: 50%;
    top: 22px;
    background: #959595;
    opacity: 0;
}
#fp-nav.fp-right ul li {
    margin: 0;
    width: 40px;
    height: 40px;
}
#fullpage > .section{
    background: #000;
}
#fullpage .main-biz01 .container, #fullpage .main-biz02 .container{
    max-width: none;
    padding: 0;
    height: 100vh;
}
.btn_more{
    color: #fff;
    border: 1px solid rgb(255 255 255 / 30%);
    line-height: 1;
    padding: 1.3rem 2rem 1.3rem 2.5rem;
    font-weight: 400;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.4s;
    width: 20rem;
    font-size: 1.4rem;
    letter-spacing: 0.1rem;
}

.btn_more::after {
    content: '\e8e4';
    font-family: 'Material Symbols Outlined';
    font-size: 2.9rem;
    font-weight: 100;
}
.btn_more:hover,
.btn_more:focus{
    background: #fff;
    color: var(--color-gray-900);
    text-decoration: none;
    font-weight: 500;
}

#fullpage > .section.main-partner-wrap{
    background: url(/public/img/main/main-partner-bg.jpg) no-repeat;
    background-size: cover;
}
.main-partner{
    padding-top: 6rem;
}
.main-partner .text{}
.main-partner .text p{
    font-size: 3.6rem;
    color: #fff;
    margin: 0 0 5.5rem;
    letter-spacing: -0.008em;
    line-height: 1.6;
    font-weight: 500;
}

[lang="en"] .main-partner .text p {
    width: 55%;
}

#fullpage > .section.main-greeting-wrap{
    background: url(/public/img/main/main-greeting-bg.jpg) no-repeat;
    background-size: cover;
}
.main-greeting{
    padding-top: 9rem;
    text-align: center;
}

[lang="en"] .main-greeting {
    width: 70%;
    margin: 0 auto;
}
.main-greeting .text{
}
.main-greeting .text p{
    font-size: 2.4rem;
    color: #fff;
    margin: 0 0 5rem;
    font-weight: 300;
    letter-spacing: -0.01em;
    line-height: 1.8;
}

.main-greeting .text p:first-child::after {
    content: '';
    width: 9rem;
    height: 1px;
    background: #fff;
    opacity: 0.5;
    display: block;
    margin: 5.8rem auto;
}
.main-greeting .text p.ceo{
    margin: 0;
    font-size: 3rem;
    line-height: 1;
    font-family: 'Noto Serif KR', 'Pretenard Variable', sans-serif;
    font-weight: 600;
    letter-spacing: 0.01em;
}
.main-greeting .text p.ceo small{
    display: block;
    font-size: 1.8rem;
    font-weight: 400;
    margin: 2.2rem 0 0;
    font-family: 'MaruBuriLight', 'Pretendard Variable', sans-serif;
    opacity: 0.7;
    line-height: 1.8;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}

.main-greeting .text p.ceo small em {
    font-family: 'Pretendard Variable', sans-serif;
    font-style: normal;
    opacity: 0.8;
    font-weight: 500;
    font-size: 1.3rem;
    display: inline-block;
    margin-right: 0.3rem;
    vertical-align: unset;
}

#fullpage > .section.history-wrap{
    background: #fff;
}
.history{
    padding-top: 8.5rem;
    padding-left: 8rem;
}
.history h3{
    margin: 0 0 8rem;
    font-size: 7.8rem;
    color: var(--color-gray-900);
    font-family: 'Noto Serif KR', 'Pretendard Variable', sans-serif;
    font-weight: 700;
}
.history h3::before{
    content: 'TIGER&PARTNERS';
    line-height: 1;
    font-size: 1.7rem;
    letter-spacing: 0.02em;
    font-weight: 400;
    display: block;
    font-family: 'MaruBuriLight', 'Pretendard Variable', sans-serif;
    color: var(--page-point-color);
}
.history .text{}
.history .text .timeline{
    margin-bottom: 7.5rem;
    margin-left: 0.9rem;
    position: relative;
}

.history .text .timeline::before {
    content: '';
    width: 1px;
    height: 100%;
    background: #000;
    opacity: 0.1;
    position: absolute;
    left: 3px;
    top: 10px;
}
.history .text .timeline:last-child{margin-bottom: 0;}
.history .text .timeline  > li{
    font-size: 1.9rem;
    margin-top: 4.8rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    line-height: 1;
    letter-spacing: -0.008em;
    color: #6b6b6b;
    position: relative;
    padding-left: 5rem;
    font-weight: 350;
}

.history .text .timeline > li::before {
    content: '';
    width: 7px;
    height: 7px;
    background: #111;
    position: absolute;
    left: 0;
    top: 10px;
    border-radius: 50%;
}
.history .text .timeline > li:first-child{margin-top: 0;}
.history .text .timeline  > li .date{
    font-weight: 700;
    width: 21rem;
    color: #333;
    letter-spacing: -0.015em;
}
.history[lang="en"] .text .timeline > li .date{width: 27rem}
.history .text .timeline  > li .des{}
.history .image{
    flex: 1;
}
.history .image .footprint{
    margin: 2rem 0 0;
    display: flex;
}
.history .image .footprint:nth-child(1){
    margin: 0;
}
.history .image .footprint:nth-child(even){
    flex-direction: row-reverse;
}
.history .image .footprint:nth-child(odd){
    flex-direction: row;
}
.history .image .footprint:nth-child(4){}
.history .image .footprint img{
    /* transform: rotate(180deg); */
}
.history-wrap .footprint-wrap{
    position: absolute;
    right: 0;
    top: 50%;
    opacity: 0.08;
    width: 50%;
    transform: translateY(-50%);
    padding-left: 10rem;
}
.history-wrap .footprint-wrap .footprint{max-width: 30rem;}
.history-wrap .footprint-wrap .footprint img{width: 100%;}
.history-wrap .footprint-wrap .footprint:nth-child(1){
    margin-left: 10%;
    /* transform: rotate(-29deg); */
    width: 22rem;
}
.history-wrap .footprint-wrap .footprint:nth-child(2){
    margin-left: 40%;
    width: 25.5rem;
    /* transform: rotate(15deg); */
    transform: scaleX(-1);
}
.history-wrap .footprint-wrap .footprint:nth-child(3){
    /* transform: rotate(-24deg); */
    margin-top: -3rem;
}
#fullpage > .main-biz01,
#fullpage > .main-biz02{
    background: #0f0f0f;
    /* background: linear-gradient(135deg, #0f0f0f 50% , #333 100%); */
}
.main-biz-wrap{
    display: flex;
    align-items: flex-end;
    height: 100vh;
}

.main-biz02 .main-biz-wrap {
    flex-flow: row-reverse;
}

.main-biz-wrap .image {
    width: 50%;
    height: 100%;
}

.main-biz-wrap .image img {
    object-fit: cover;
    height: 100%;
}
.main-biz-wrap .text{
    color: #fff;
    padding-bottom: 13rem;
    padding-left: 12.5rem;
    width: 50%;
    padding-right: 11vw;
}
.main-biz02 .main-biz-wrap .text{
    width: 50%;
    padding-right: 10vw;
}
.main-biz-wrap .text h4{
    font-size: 5.3rem;
    font-weight: 500;
    margin: 0 0 2.2rem;
    letter-spacing: -0.025em;
}
.main-biz-wrap[lang="jp"] .text h4{word-break:break-all;font-size: 4.5rem;}

.main-biz-wrap .text h4 .tit-sm {
    display: block;
    font-family: 'Noto Serif KR', 'Pretendard Variable', sans-serif;
    font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: 0.03em;
    margin-bottom: 5.5rem;
    line-height: 1;
    padding-left: 1px;
    color: var(--page-point-color-light);
}
.main-biz-wrap .text p{
    font-size: 1.8rem;
    margin: 0 0 9rem;
    font-weight: 300;
    letter-spacing: -0.012em;
    line-height: 1.6;
    color: rgba(255,255,255,0.9);
}

[lang="en"] .main-biz-wrap .text h4 {
    font-size: 4rem;
}
.main-biz-wrap[lang="jp"] .text p{word-break:break-all;}

#fullpage .main-contact{
    background: #fff;
}
.main-location {
    margin-top: 10rem;
}
.main-location-box{
    display: flex;
}
.main-location h3 {
    text-align: center;
    font-family: 'Noto Serif KR', 'Pretendard Variable', sans-serif;
    color: var(--color-gray-900);
    font-weight: 700;
    font-size: 4rem;
    margin: 0 0 6rem;
}
.main-location .text{
    background: #111111;
    color: #fff;
    padding: 6.5rem 5rem 0rem;
    width: 43rem;
    height: 45rem;
}
.main-location .text h4{
    display: block;
    font-family: 'Noto Serif KR', 'Pretendard Variable', sans-serif;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 0.03em;
    margin: 0 0 3rem;
    line-height: 1;
    color: #e9b954;
}
.main-location .text .addr{
    font-size: 2.3rem;
    margin: 0 0 17.5rem;
    letter-spacing: -0.015em;
    font-weight: 200;
    font-size: 1.7rem;
    font-weight: 400;
}
.main-location .text .li-loca{}
.main-location .text .li-loca > li{
    font-size: 1.6rem;
    line-height: 1;
    margin-top: 1rem;
    font-family: 'Noto Serif KR', 'Pretendard Variable', sans-serif;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 3.5rem;
}

.main-location .text .li-loca > li > span {
    font-weight: 600;
    font-size: 1.3rem;
    letter-spacing: 0.4px;
    display: inline-flex;
    align-items: center;
    gap: 1rem;
}
.main-location .text .li-loca > li > span > .material-symbols-outlined{
    font-variation-settings: 'FILL' 1,
    'wght' 300,
    'GRAD' 0,
    'opsz' 24;
    font-size: 1.9rem;
    color: #e9b954;
}
.main-location .map{
    flex: 1;
}
.main-location .map iframe{
    margin: 0;
    border: 0;
}

@media (max-width: 767px){
    #fp-nav.fp-right{right: 6px !important;}
    #fp-nav ul li a, #fp-nav ul li a.active::before, .fp-slidesNav ul li a.active::before, #fp-nav ul li:hover a.active::before, .fp-slidesNav ul li:hover a.activ::before {
        content: '';
        width: 16px;
        height: 16px;
        margin-left: 0.5px;
    }

    #mainCarousel .carousel-inner .item .carousel-caption{}
    #mainCarousel .carousel-inner .item h1 {
        font-size: 4.9rem;
        line-height: 1.3;
    }
    #mainCarousel .carousel-inner .item:nth-child(3) h1{font-size: 3.6rem;}

    #mainCarousel .carousel-inner .item:nth-child(3) h1 br {
        display: none;
    }
    #mainCarousel .carousel-inner .item p {
        font-size: 2rem;
        letter-spacing: -0.02em;
        padding-right: 2rem;
    }
    [lang="en"] .main-greeting{
        width: 100%;
    }
    .main-greeting .text p {
        font-size: 2rem;
        padding: 0 3rem;
    }

[lang="jp"] .main-greeting .text p {
    word-break: break-all;
}
    .main-partner .text p{
        font-size: 3.2rem;
        width: 100% !important;
    }
    .history {
        padding-left: 0rem;
    }
    .history h3 {
        margin: 0 0 8rem;
        font-size: 6rem;
    }
    .history .text .timeline > li::before {
        top: 0.4rem;
    }
    .history .text .timeline > li .date {
        font-weight: 700;
        width: 16rem;
    }
    .history .text .timeline > li .des {
        flex: 1;
    }
    .history .text .timeline > li {
        font-size: 1.8rem;
        padding-left: 3.5rem;
        flex-flow: column;
        align-items: start;
        padding-right: 1rem;
    }

    .main-biz-wrap,.main-biz02 .main-biz-wrap {
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-end;
    }
    .main-biz-wrap .image img{
        object-fit: scale-down;
        /* width: 100%; */
        height: 50rem;
    }
    .main-biz-wrap .text,
    .main-biz02 .main-biz-wrap .text {
        width: 100%;
        padding: 17rem 4rem 6rem;
    }
    .main-biz-wrap .text h4 {
        font-size: 4rem !important;
        line-height: 1.2;
    }
    .main-biz-wrap .text h4 .tit-sm {
        font-size: 2rem;
        margin-bottom: 3rem;
    }
    .main-biz-wrap .text p {
        font-size: 1.8rem;
        margin: 0 0 5rem;
    }
    .main-biz-wrap .image {
        width: 100%;
        height: 100%;
    }
    .main-location-box {
        display: flex;
        flex-direction: column-reverse;
    }
    .main-location .text {
        background: #111111;
        color: #fff;
        padding: 3rem 2.5rem 3rem;
        width: 100%;
        height: auto;
        margin-top: -1rem;
    }
    .main-location .text .addr {
        font-size: 1.7rem;
        margin: 0 0 3rem;
    }

[lang="jp"] .main-location .text .addr {
    word-break: break-all;
}
    .main-location .map iframe {
        margin: 0;
        border: 0;
        height: 220px;
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    #fp-nav.fp-right{right: 15px !important;}
    .main-greeting .text p {
        font-size: 1.8rem;
    }
    .main-biz-wrap .text {
        padding-left: 5rem;
    }
    .main-biz-wrap[lang="jp"] .text h4{padding-right: 12rem}
}
@media (min-width: 992px) and  (max-width: 1199px){
    #fp-nav.fp-right{right: 15px !important;}
    .main-biz-wrap[lang="jp"] .text h4{padding-right: 12rem}
}

/* //메인 중단영역 */

/* 서브페이지 */
.subWrapper{
    background: #111
}
.subHeader {height: 47rem;background-image: url(/public/img/sub/sub_title0.jpg);background-size: cover;background-repeat: no-repeat;background-position: top;display: flex;align-items: center;justify-content: center;padding-top: 9rem;position: relative;}

.subHeader::after {
    content: '';
    width: 100%;
    height: 20rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(to top, #111, transparent);
}
.subHeader .container{}
.subHeader .container h2{color: #fff;font-size: 5rem;text-transform: uppercase;font-weight: 700;text-align: center;margin: 3rem 0 0;font-family: 'Noto Serif KR', 'Pretendard Variable', 'notokr', sans-serif;letter-spacing: 0.03em;z-index: 10;}
.subHeader .container .breadcrumb{padding: 0;margin: 0;background: none;display: none;}
.subHeader .container .breadcrumb > li > a,
.subHeader .container .breadcrumb > li.active{color:#fff; opacity: 0.7;}

.subMenu{
    /* padding: 5rem 0 0; */
}
.subMenu .nav{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0;
}
.subMenu .nav::before,
.subMenu .nav::after{display: none;}
.subMenu .nav > li{
    margin-left: 0 !important;
}
.subMenu .nav > li > a{
    background: none;
    color: #fff;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 400;
    border-bottom: 2px solid rgba(255,255,255,0.4);
    padding: 2rem 4rem;
    min-width: 20rem;
    text-align: center;
    opacity: 0.4;
    border-radius: 0;
    font-family: 'Noto Serif KR', 'Pretendard Variable', 'notokr', sans-serif;
    letter-spacing: 0.05em;
    transition: all 0.3s ease;
}
.subMenu .nav > li > a:hover,
.subMenu .nav > li > a:focus{
    background: none;
    opacity: 1;
    border-color: var(--color-white);
}
.subMenu .nav > li.active > a{
    color: var(--page-point-color-light);
    opacity: 1;
    font-weight: 700;
    border-color: var(--page-point-color-light);
}

.subContent{background: #111;}
[id^="news"].subWrapper .subContent{background: #fff;}
.subContent_title{
    margin: 0 0 10rem;
}
.subContent_title h3{
    text-align: center;
    font-size: 6.3rem;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--color-white);
    margin: 0;
    line-height: 1;
}
.subContent .content, 
.bbs-section{padding: 12rem 0;}
.subContent .content:nth-child(even){
}
.subContent .content:nth-child(odd){
}
.bbs-area .board_wrapper{margin-top: 0;}


.lv-1{
    display: flex;
    align-items: center;
}
.lv-1 .image{
    width: 55rem;
    width: 50%;
}
.lv-1 .image img{
    height: 100%;
    width: 100%;
}
.lv-1 .text{
    flex: 1;
}
.lv-1 .text h4{
    margin: 0 0 8rem;
    font-size: 6.7rem;
    font-weight: 800;
    letter-spacing: -0.023em;
    font-family: 'Noto Serif KR', 'Pretendard Variable', 'notokr', sans-serif;
    color: #fff;
}
.lv-1 .text p{font-size: 1.7rem;font-weight: 300;letter-spacing: -0.012em;line-height: 1.6;color: rgba(255,255,255,0.9);text-align: justify;/* padding-right: 1.5rem; */}
.lv-1 .text[lang="jp"] p{word-break:break-all}
.lv-1 .text p + p {
    margin-top: 2.4rem;
}

.subContent .content:nth-child(even) .lv-1 .text p{color: var(--color-white);}
.subContent .content:nth-child(odd) .lv-1 .text p{/* color: var(--color-black); */}
.lv-1 .text p:last-of-type{
    margin-bottom: 0;
}
#company .subContent .container,
#business01 .subContent .container,
#business02 .subContent .container{
    width: 100%;
    max-width: none;
    padding: 0;
}
#company .con1 {
    padding-top: 5rem
}
#company .con1 .image {
    width: 50%;
}
#company .con1 .text{
    padding-left: 13.5vw
}

#company .con1 .text p {
    font-size: 2.2rem;
    text-align: left;
    line-height: 1.8;
    letter-spacing: -0.01em;
    font-weight: 300;
}
#company .con1 [lang="jp"].text p{word-break: break-all;}
#company .con1 .lv-1{
    margin: 0;
    gap: 8vw;
}

#company .con1 .lv-1:last-child .text {
    padding-left: 0;
    padding-right: 13.5vw;
}
#company .con1 .lv-1:first-child{
    flex-direction: row-reverse;
}
#company .con1 .lv-1:last-child{
    margin: 0;
}
#company .con2{
    background: url('/public/img/sub/comp_con2_bg.jpg') no-repeat center / cover;
    position: relative;
    padding-bottom: 20rem;
}

#company .con2::before {
    content: '';
    width: 100%;
    height: 15rem;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(to bottom, #111, transparent);
}
.comp-num{
    display: flex;
    max-width: 1430px;
    margin: 0 auto;
    color: #fff;
}
.comp-num .box{
    flex: 1;
    text-align: center;
    padding: 4rem 3rem;
    border-right: 1px solid rgb(255 255 255 / 20%);
}
.comp-num .box:last-child{border: 0;}
.comp-num .box h5{
    margin: 0 0 2rem;
    font-size: 7rem;
    font-weight: 100;
    color: #dbb25b;
}

.comp-num .box h5 .num {
    font-family: 'Noto Serif KR', 'Pretendard Variable', 'notokr', sans-serif;
    /* color: #fff; */
    font-weight: 600;
    vertical-align: text-top;
    margin-right: 1rem;
}

.comp-num .box h5 .plus {
    font-size: 8rem;
    line-height: 1;
}
.comp-num .box p{
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 8rem;
}
.comp-num .box p .unit{display: block;font-size: 2.5rem;margin: 0 0 0.3rem;font-weight: 500;letter-spacing: 0;}
.comp-num .box p .txt{
    font-size: 1.6rem;
    font-weight: 300;
    opacity: 0.7;
    letter-spacing: 0;
}
#business01 .subContent .container {
    color: #fff;
}
#business01 .lv-1,
#business02 .lv-1{
    gap: 8vw;
}
#business01 .con1 .text{
    padding-right: 13.6vw;
}
#business02 .lv-1{
   flex-direction: row-reverse; 
}
#business02 .con1 .text{
    padding-left: 13.6vw;
    padding-right: 2rem;
}


.bbs-section{}

.bbs-section .container {
    max-width: 1230px;
}
.bbs-section .container{
    width: var(--container-width);
}
.bbs-section .bbs-area{
}

#contact .container {
    max-width: 1230px;
}

#form_contact{}

.inquiry-box{
    display: flex;
    align-items: flex-start;
    margin: 0 0 6rem;
}
.inquiry-box:last-child{margin: 0;}
.inquiry-box .title{
    width: 50%;
    padding: 3.5rem 3rem 0 0;
    border-top: 1px solid #ddd;
}
.inquiry-box .title h5{
    font-size: 3.2rem;
    margin: 0;
    font-weight: 500;
    color: #111;
    letter-spacing: -0.01em;
}
.inquiry-box .input-wrap{
    padding: 4.5rem 0 0 0;
    border-top: 1px solid #ccc;
    width: 50%;
}
.inquiry-box .input-wrap > div{
    margin: 0 0 3rem;
}
.inquiry-box .input-wrap .tit{
    font-size: 1.7rem;
    font-weight: 600;
    letter-spacing: -0.025em;
    margin-bottom: 0.9rem;
    color: #333;
}
.inquiry-box .input-wrap .tit .required_text{
    color: #ff0000;
    font-weight: 600;
}
.inquiry-box .input-wrap .des{}
.inquiry-box .input-wrap .des input{
    height: 4.8rem;
    font-size: 1.5rem;
}

.form-control {
    border-color: #d3d3d3;
}

.inquiry-box #captcha {
    height: 5rem;
    display: inline-block;
}
.inquiry-box #captcha + br{
    display: none;
}
.inquiry-box #wr_captcha{
    display: inline-block;
    
}

#item_agree {
    display: flex;
    align-items: center;
    gap: 2rem;
}

#item_agree .tit {
    margin-bottom: 0;
}

#item_agree .checkbox {
    margin-top: 0;
    font-size: 1.5rem;
    letter-spacing: -0.03em
}
#item_agree .checkbox span{
    font-weight: 400;
    color: #666
}
#item_agree .checkbox span a{
    font-weight: 600;
    color: #222;
}

textarea.form-control {
    min-height: 180px !important;
}

#contact .subContent{
    background: #fff;
    padding: 0;
}
#contact #write_btn{
    width: 22rem;
    font-size: 1.8rem;
    margin-bottom: 8rem;
    margin-top: 1rem;
    padding: 1.8rem;
}
#contact .subContent_title{
    display: none;
}
#contact #write_btn:hover,
#contact #write_btn:focus{
}

.table_blog{
    border-top: none;
    margin-bottom: 10rem;
}
.table_blog dd{
    padding: 0;
    margin: 0 0 5rem;
    border: none;
}
.table_blog dd:hover {
    background: transparent;
}
.table_blog .left{
    width: 35rem;
}
.table_blog .left a{
    overflow: hidden;
    border: 1px solid #f0f0f0;
}
.table_blog .left span.thumb{
    aspect-ratio: 1/0.65;
    width: 100%;
    height: auto;
    transition: all 0.4s ease;
}
.table_blog .left span.thumb:hover{
    transform: scale(1.1)
}
:where(.table_video, .table_blog2, .table_pd, .table_blog) .badge {
    display: block;
    width: max-content;
    background: transparent;
    padding: 0;
    margin-bottom: 1rem;
    font-size: 1.4rem;
    color: var(--page-point-color);
    letter-spacing: 0;
    font-weight: 600;
}
.table_blog .right{
    width: calc(100% - 35rem);
    padding-top: 3rem;
    padding-left: 4.5rem;
    position: relative;
}
.table_blog .right .info {
    margin-bottom: 3rem;
}
.table_blog .right .info span{
    font-size: 11px;
}
.table_blog .right .title {
    margin-bottom: 1rem;
}
.table_blog .right .title a {
    font-weight: 600;
    font-size: 2.4rem;
    letter-spacing: -0.025em;
    color: #111;
}
.table_blog .right .text p {
    line-height: 1.5;
    font-size: 1.5rem;
}

.category_wrap{
    margin-bottom: 7.5rem;
}
.category_wrap li a {
    border-bottom: 1px solid transparent;
    font-size: 2rem;
    color: #afafaf;
    letter-spacing: -0.025em;
    font-weight: 500;
}
.category_wrap li.on :where(a, a:hover, a:focus){
    color: #111;
    border-color:#111
}
.category_wrap li + li {
    margin: 0;
}

.category_wrap ul {
    display: flex;
    gap: 4rem;
}

.board_data_view .header_wrap .title {
    font-weight: 600;
    font-size: 2.8rem;
    letter-spacing: -0.025em;
    color: #111;
}

.board_data_view .header_wrap {
    padding: 0px 0px 4rem;
}

.board_data_view .header_wrap .info {
    margin-top: 2rem;
}

.board_data_view {
    border-top: none;
    border-bottom: 1px solid #e3e3e3;
}

.board_data_view .contents_wrap {
    padding: 5rem 6vw;
    font-size: 1.6rem;
}

.board_data_view .header_wrap .info span {
    font-size: 12px;
}

@media (max-width: 767px){
    .subHeader {
        height: 28rem;
    }
    .subHeader .container h2{
        font-size: 4rem;
    }
    #company .con1 .lv-1{padding: 3rem;}
    #company .con1 .lv-1,
    #company .con1 .lv-1:first-child {
        flex-direction: column;
    }
    #company .con1 .image {
        width: 100%;
    }
    #company .con1 .text {
        padding-left: 0;
    }
    #company .con1 .lv-1:last-child .text {
        padding-left: 0;
        padding-right: 0;
    }
    .lv-1 .text h4 {
        margin: 2rem 0 3.5rem;
        font-size: 4.4rem;
    }
    .comp-num {
        display: flex;
        flex-direction: column;
    }
    .comp-num .box{border: 0;}

    #business01 .lv-1, #business02 .lv-1 {
        gap: 8vw;
        flex-direction: column;
    }
    [id^="business"] .subContent .content {
        padding: 4rem 0
    }
    [id^="business"] .con1 .lv-1{padding: 3rem;}
    [id^="business"] .con1 .image {
        width: 100%;
    }
    #business01 .con1 .text{padding-right: 0;}
    #business02 .con1 .text{padding-right: 0; padding-left: 0;}
    .bbs-section .container{width: 100%;}
    .table_blog .left {
        width: 100%;
    }
    .table_blog .right {
        width: 100%;
        padding-left: 0;
        padding-top: 0;
    }
    .table_blog .left a {
        overflow: hidden;
        display: block;
    }

    .inquiry-box {
        display: flex;
        align-items: flex-start;
        margin: 0 0 6rem;
        flex-direction: column;
    }
    .inquiry-box .title {
        width: 100%;
    }
    .inquiry-box .input-wrap {
        padding: 4.5rem 0 0 0;
        border-top: 0;
        width: 100%;
    }
    .table.table_default tr .num,
    .table.table_default tr .regdate,
    .table.table_default tr .writer,
    .table.table_default tr .hits{display: none;}
    .table.table_default tr .cate{width: 20%;}
    
    .board_wrapper .table.board_write_table tbody tr td .btn,
    .board_wrapper .table.board_write_table tbody tr td .form-control,
    .board_wrapper .table.board_write_table .input-group.input-group-big,
    .board_wrapper .table.board_write_table .form-control.form-control-big{width: 100%;}
    #wr_captcha{
        width: width;
    }
    #list_btn{display: none;}
    #write_btn{margin: 0;}
}
@media (min-width: 768px) and  (max-width: 991px){
    .bbs-section .container{width: 100%;}
}
@media (min-width: 992px) and  (max-width: 1199px){}
/* //서브페이지 */

/* 푸터 */

footer {text-align: left;padding: 8rem 0;background: #050505;color: #8f8f8f;letter-spacing: -0.015em;}
footer .container::before,
footer .container::after{display: none;}
footer .container{display: flex;justify-content: space-between;}
footer .footer-logo{}
footer .footer-logo h1{margin: 0;}
footer .footer-logo h1 > a{display: block;}
footer .footer-logo h1 > a > img{display: block;}
footer .footer-text{}
footer .footer-text p{
    color: #e0e0e0;
    font-size: 1.8rem;
    margin: 0 0 2.2rem;
}

footer .footer-text p strong {
    font-weight: 600;
}
footer .footer-text ul{padding-left: 0;margin-bottom: 0;}
footer .footer-text ul:after{content: '';clear: both;display: table;}
footer .footer-text ul li{float: left;margin-right: 1.5rem;line-height: 1.65;font-size: 1.3rem;}
footer .footer-text ul li address{margin-bottom: 0;line-height: 1.4;}
footer .footer-text .copyrights{display: block;font-size: 1.1rem;margin-top: 1.5rem;opacity: 0.5;}

footer .footer-login{}
footer .footer-login .login-li{
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
footer .footer-login .login-li > li{
    margin: 0;
    text-align: right;
}
footer .footer-login .login-li > li:first-child{margin: 0;}
footer .footer-login .login-li > li a{
    font-size: 1.2rem;
    color: #aaa;
    letter-spacing: 0;
    padding: 5px 12px;
    border: 1px solid #333;
    border-radius: 20px;
}
footer .footer-login .login-li > li a:hover{text-decoration: none;color: #eee;background: #222;}

@media (max-width: 767px){}
@media (min-width: 768px) and  (max-width: 991px){}
@media (min-width: 992px) and  (max-width: 1199px){}
/* //푸터 */


.maintenance {margin-top: .5rem;border: 7px solid #E5E5E5;padding: 5.0rem 2.5rem;text-align: center;}
.maintenance .icon {display: block;line-height: 1;font-size: 6.4rem;margin-bottom: 1.0rem;}
.maintenance .big-cont {display: block;line-height: 1;font-size: 2.2rem;font-weight: bold;letter-spacing: -0.05em;margin-bottom: 2.0rem;}
.maintenance .small-cont {display: block;line-height: 1.5;font-size: 1.4rem;letter-spacing: -0.03em;color: #818181;margin-bottom: 2.0rem;}
.member_wrapper {max-width: 117.0rem;}